Survey Questions_Select Option Other_Input your info_Not showing in PDF(Need to fix in 9 & 29)
10/14/2022 09:28 AM - Santhu Venkatesh Yellumahanti

Status: closed Start date: 10/14/2022
Priority: normal Due date:

Assignee: Lovaraju Sappidi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Denim

Issue Type: Bug

Description

When the user selects the Other field and inputs the info. We are capturing the request but in PDF we are showing Other but not the
info user mentioned. Please refer to the screenshots attached. But in the PMA app, we see different go-for screenshots.

History

#1 - 10/14/2022 09:29 AM - Santhu Venkatesh Yellumahanti

- Subject changed from Survey Questions_Select Option Other_Input your info_Not showing in PDF to Survey Questions_Select Option Other_Input
your info_Not showing in PDF(Need to fix in 9 & 29)

#2 - 08/19/2023 01:03 PM - Muralidhar Satti

- Status changed from open to closed
